#footer{
    color: rgb(0, 169, 157) !important;
    font-size: 36px;
    margin-bottom: 50px;
    margin-top: 50px;
    text-align: center;
    position: relative;
    width: 100%;
}
#footer-sponsor-panel{
    margin-top:30px;
    width: 90%;
    margin: 0 auto;
}

#footer-sponsor-panel ul{
    list-style:none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#footer-sponsor-panel ul li{
    float: left;
}

#footer-sponsor-panel img{
    margin-left:20px;
}



#att-logo{
    width: 79px;
    height: 35px;
}

#intel-logo{
    width: 58px;
    height: 45px;
}


#footer-sponsor-subpanel{
    display: inline-block;
    margin: 20px auto 150px auto;
    font-size: 20px;
    width: 90%;
}

#footer-sponsor-subpanel-left{
    display: inline-block;
}

#footer-sponsor-subpanel-left img{
    margin-right: 30px;
    
    height: 50px;
    width: 50px;
}

#footer-sponsor-subpanel-right{
    display: inline-block;
}

#footer-sponsor-subpanel-right img{
    margin-left: 30px;
    height: 50px;
    width: 50px;
}

#pipe{ 
    display: inline-block;
   
}

.socios {
    text-align: center;
    padding: 60px 30px;
    display: inline-block;
    float: left;
    width: 100%;
}

.socios .tit.big {
    margin-bottom: 50px;
    font-weight: 500;
    font-size: 40px;
}

.socios .tit {
    color: #583C82;
    font-size: 24px;
}

.socios .row {
    padding: 40px 0;
}

.logos{
    
    margin: 50px auto;
    width: 282px;
}

.partners,.supporters{
    margin: 50px 0;
}

.partners img{
    margin-right: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#apple-logo{
    width: 45px;
    height: 55px;
}
#att-logo{
    width: 115px;
    height: 45px;
}
#intel-logo{
    width: 75px;
}
#google-logo{
    width: 110px;
}
#microsoft-logo{
    width: 150px;
}
#inivision-logo{
    width: 60px;
}
#qualcomm-logo{
    width: 145px;
}
#emc-logo{
    width: 150px;
}